program Buy;

uses
  Forms,
  MFBuy in 'MFBuy.pas' {frmBuy},
  MFPreview in 'MFPreview.pas' {FPreview};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmBuy, frmBuy);
  Application.CreateForm(TFPreview, FPreview);
  Application.Run;
end.
